Needish API users.friends
Returns up to 100 friends of a given user, ordered by {order}
method url: http://api.needish.com/users/friends.format
Parameters
| id Required | The id or nickname of the user for whom to request a list of friends. |
| order Optional (default=id) | Valid values are "id", "name", "activity" (recent logged first) |
| limit Optional (default=20) | Limits the number of friends to retrieve. |
| page Optional (default=1) | The page to retrieve. |
| since Optional | Returns friends created after the specified date. |
Examples
Using curl
curl http://api.needish.com/users/friends.xml?api_key=<your_api_key>&id=danito
A Google Group has been created to discuss Needish API related topics. To keep updated with the API development, and discuss API related topics, suscribe to http://groups.google.com/group/needish-api
